



if not exist %PREFIX%\\Library\\include\\qwt.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\qwt.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\qwt.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
